"IPV6" = "IPV6";
"Scaleable" = "Escalável";
"Blip" = "Blip";
"Tales" = "Contos";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Big Data";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "A incrível história de como uma Startup superou o Impossível e Mudou o mundo...";
"\nA\nM\nA\nZ\nI\nN\nG" = "\nA\nM\nA\nZ\nI\nN\nG";
"from the" = "da";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "Milhões de usuários, dois engenheiros e nenhum tempo!";
"Your words here..." = "Suas palavras aqui...";
"FANTASTIC COMICS!" = "QUADROS FANTÁSTICOS!";
